
Redmine - Defect #10458

Start date setted to 5000-01-01

2012-03-15 18:50 - Matteo Spagnolo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matteo Spagnolo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

We have a problem with dates: default task target date is set in year 5000

History

#1 - 2012-03-24 17:00 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#2 - 2012-04-27 00:58 - Vasiliy Zaytcev

- Status changed from New to Resolved

- Assignee set to Matteo Spagnolo

i have removed plugin redmine_due_date_by_default and the problem has been fixed

#3 - 2013-02-01 21:56 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.tcpdf.org

